La compétition change de nom et devient le Bouclier européen. C'est une compétition européenne annuelle de rugby à XV, la deuxième compétition interclubs d'Europe en rugby à XV en importance, derrière la Coupe d'Europe dite H Cup pour des raisons de parrainage.
Le Bouclier européen 1999-2000 est la quatrième édition de cette compétition. Cette coupe d'Europe réunit 28 clubs européens : onze français, six anglais, cinq gallois, trois italiens, un irlandais, un roumain et l'équipe nationale espagnole.
Formule Les 28 clubs sont répartis en sept poules de quatre et s'affrontent en matches aller-retour. Le premier de chaque poule ainsi que le meilleur deuxième sont qualifiés pour les quarts de finale. Une équipe remporte deux points pour une victoire, un pour un nul, rien en cas de défaite. Les deux premiers de chaque poule sont qualifiés pour les quarts de finale.
En cas d'égalité, les clubs sont départagés par le nombre d'essais marqués dans le confrontations directes. Les équipes finissant premières ainsi que le meilleur deuxième reçoivent en quart de finale. Les matches de phase finale, à savoir les quarts de finale, les demi-finales et la finale se jouent à élimination directe.
Première phase Dans les tableaux de classement suivants, les différentes abréviations et couleurs signifient:
Équipes en compétition
SU Agen Stade aurillacois Bedford Blues CA Bègles-Bordeaux Biarritz olympique Bridgend RFC Bristol Rugby CA Brive CSA Steaua Bucarest Caerphilly RFC Rugby Calvisano Castres olympique Connacht Rugby US Dax Dunvant RFC Ebbw Vale RFC Équipe nationale d'Espagne Gloucester RFC London Irish RC Narbonne Newcastle Falcons Newport RFC Section paloise USA Perpignan Rugby Rome Rugby Rovigo Sale Sharks RC Toulon
Résultats Poule 1 Rang Équipe J V N D EM EE PP PE Diff Pts1 Bristol Rugby650118816596+69102 CA Bègles-Bordeaux 64021811158124+3483 US Dax63031214129146-1764 Rugby Calvisano600631869155-860
Centro Sportivo San Michele Rugby Calvisano 16 25CA Bègles-Bordeaux 20 novembre 1999 Parc municipal des sports US Dax 21 28Bristol Rugby
Stade André-Moga CA Bègles-Bordeaux33 19 US Dax 1999 Memorial Ground Bristol Rugby 20 6 Rugby Calvisano
Memorial Ground Bristol Rugby27 19 CA Bègles-Bordeaux 1999 Parc municipal des sports US Dax 33 6 Rugby Calvisano
Stade André-Moga CA Bègles-Bordeaux28 14 Bristol Rugby 1999 Centro Sportivo San Michele Rugby Calvisano 9 18US Dax
Centro Sportivo San Michele Rugby Calvisano 9 26Bristol Rugby 8 janvier 2000 Parc municipal des sports US Dax 25 20 CA Bègles-Bordeaux
Stade André-Moga CA Bègles-Bordeaux33 23 Rugby Calvisano 2000 Memorial Ground Bristol Rugby 50 13US Dax
Poule 2 Rang Équipe J V N D EM EE PP PE Diff Pts1 Castres olympique6600391224994+155122 Newport RFC63031514137119+1863 Bedford Blues62041531121223-10244 Rugby Rovigo61051325107178-712
Goldington Road Bedford Blues28 18 Newport RFC 20 novembre 1999 Stade Pierre-Antoine Castres olympique 27 12 Rugby Rovigo
Rodney Parade Newport RFC 22 26Castres olympique 1999 Stadio Mario Battaglini Rugby Rovigo 24 33Bedford Blues
Goldington Road Bedford Blues 25 60Castres olympique 11 décembre 1999 Rodney Parade Newport RFC 26 10 Rugby Rovigo
Stade Pierre-Antoine Castres olympique56 6 Bedford Blues 1999 Stadio Mario Battaglini Rugby Rovigo 15 23Newport RFC
Stade Pierre-Antoine Castres olympique21 3 Newport RFC 2000 Goldington Road Bedford Blues 10 20Rugby Rovigo
Rodney Parade Newport RFC45 19 Bedford Blues 2000 Stadio Mario Battaglini Rugby Rovigo 26 59Castres olympique
Poule 3 Rang Équipe J V N D EM EE PP PE Diff Pts1 Section paloise6501329229114+115102 USA Perpignan6501249200104+96103 Sale Sharks62041724168181-1344 Caerphilly RFC600683981279-1980
Pau finit devant pour avoir marqué plus d'essais que l'USA Perpignan dans leurs confrontations directes.
Virginia Park Caerphilly RFC 21 33Section paloise 20 novembre 1999 Heywood Road Sale Sharks 16 28USA Perpignan
Stade Aimé-Giral USA Perpignan53 7 Caerphilly RFC 27 novembre 1999 Stade du Hameau Section paloise 30 12 Sale Sharks
Heywood Road Sale Sharks51 14 Caerphilly RFC 1999 Stade Aimé-Giral USA Perpignan 1813 Section paloise
Virginia Park Caerphilly RFC 10 31Sale Sharks 1999 Stade du Hameau Section paloise 28 16 USA Perpignan
Virginia Park Caerphilly RFC 17 39USA Perpignan 8 janvier 2000 Heywood Road Sale Sharks 35 53Section paloise
Stade du Hameau Section paloise72 12 Caerphilly RFC 2000 Stade Aimé-Giral USA Perpignan 46 23 Sale Sharks
Poule 4 Rang Équipe J V N D EM EE PP PE Diff Pts1 Ebbw Vale RFC66003113252127+125122 RC Toulon 6303178178148+3063 Connacht Rugby62041518131165-3444 CSA Steaua Bucarest61051337120241-1212
Eugene Cross Park Ebbw Vale RFC32 9 Connacht Rugby 1999 Club of Army CSA Steaua Bucarest 19 30RC Toulon
Club of Army CSA Steaua Bucarest3020 Connacht Rugby 27 novembre 1999 Stade Mayol RC Toulon 19 21Ebbw Vale RFC
Eugene Cross Park Ebbw Vale RFC58 27 CSA Steaua Bucarest 1999 Galway Sportsground Connacht Rugby 27 13 RC Toulon
Club of Army CSA Steaua Bucarest 27 43Ebbw Vale RFC 18 décembre 1999 Stade Mayol RC Toulon 41 15 Connacht Rugby
Galway Sportsground Connacht Rugby41 7 CSA Steaua Bucarest 8 janvier 2000 Eugene Cross Park Ebbw Vale RFC 56 26 RC Toulon
Galway Sportsground Connacht Rugby 19 42Ebbw Vale RFC 15 janvier 2000 Stade Mayol RC Toulon 49 10 CSA Steaua Bucarest
Poule 5 Rang Équipe J V N D EM EE PP PE Diff Pts1 Biarritz olympique650134822777+150102 Gloucester RFC64112512188113+7593 Bridgend RFC62131320113151-3854 Équipe nationale d'Espagne600673979266-1870
Brewery Field Bridgend RFC37 21 Espagne 20 novembre 1999 Kingsholm Stadium Gloucester RFC 2213 Biarritz olympique
Parc des sports d'Aguiléra Biarritz olympique29 6 Bridgend RFC 1999 Kenmare Espagne 19 42Gloucester RFC
Kenmare Espagne 3 59 Biarritz olympique 1999 Brewery Field Bridgend RFC 29 29Gloucester RFC
Parc des sports d'Aguiléra Biarritz olympique57 10 Espagne 1999 Kingsholm Stadium Gloucester RFC 23 6 Bridgend RFC
Brewery Field Bridgend RFC 11 30Biarritz olympique 8 janvier 2000 Kingsholm Stadium Gloucester RFC 47 7 Espagne
Parc des sports d'Aguiléra Biarritz olympique39 25Gloucester RFC 2000 Kenmare Espagne 19 24Bridgend RFC
Poule 6 Rang Équipe J V N D EM EE PP PE Diff Pts1 Newcastle Falcons 6 5 0 1 24 8 200 90 +110 102 RC Narbonne 6 3 0 3 19 7 153 96 +57 63 Stade aurillacois 6 3 0 3 13 20 125 153 -28 64 Dunvant RFC 6 1 0 5 11 32 92 231 -139 2
Narbonne finit devant Aurillac pour avoir marqué plus d'essais dans leurs confrontations directes.
Stade Jean-Alric Stade aurillacois53 22 Dunvant RFC 21 novembre 1999 Parc des sports et de l'amitié RC Narbonne 19 20Newcastle Falcons
Broadacre Dunvant RFC 16 42RC Narbonne 1999 Kingston Park Newcastle Falcons 55 7 Stade aurillacois
Broadacre Dunvant RFC 26 45Newcastle Falcons 1999 Stade Jean-Alric Stade aurillacois 18 15 RC Narbonne
Parc des sports et de l'amitié RC Narbonne36 20 Stade aurillacois 1999 Kingston Park Newcastle Falcons 51 10 Dunvant RFC
Parc des sports et de l'amitié RC Narbonne30 3 Dunvant RFC 2000 Stade Jean-Alric Stade aurillacois 17 10 Newcastle Falcons
Kingston Park Newcastle Falcons19 11 RC Narbonne 2000 Broadacre Dunvant RFC 15 10 Stade aurillacois
Poule 7 Rang Équipe J V N D EM EE PP PE Diff Pts1 London Irish 6 4 0 2 24 19 192 140 +52 82 SU Agen 6 5 0 1 30 7 211 100 +111 8*3 CA Brive 6 3 0 3 25 18 199 162 +37 64 Rugby Rome 6 0 0 6 9 44 94 294 -200 0
Nota * 2 points en moins pour Agen pour avoir fait jouer des joueurs non sélectionnables..
Stadio Tre Fontane Rugby Rome 26 29SU Agen 20 novembre 1999 The Stoop London Irish 37 21 CA Brive
Stade Armandie SU Agen28 16 London Irish 1999 Stadium municipal CA Brive 64 17 Rugby Rome
Stade Armandie SU Agen31 9 CA Brive 1999 Stadio Tre Fontane Rugby Rome 7 46London Irish
Stadium municipal CA Brive 13 28SU Agen 18 décembre 1999 The Stoop London Irish 39 13 Rugby Rome
The Stoop London Irish23 22 SU Agen 2000 Stadio Tre Fontane Rugby Rome 18 43CA Brive
Stade Armandie SU Agen73 13 Rugby Rome 2000 Stadium municipal CA Brive 49 31 London Irish
Phase finale Qualifiés Place Premiers de poule Pts Essais Diff.1 Castres olympique1239+1552 Ebbw Vale RFC1231+1253 Biarritz olympique1034+1504 Section paloise1032+1155 Newcastle Falcons1024+1106 Bristol Rugby1018+697 London Irish824+52 Meilleur deuxième 8 USA Perpignan1024+96
Tableau
Quarts de finale
Demi-finales
Finale
Notes et références
Annexes Articles connexes Challenge européen de rugby à XV Coupe d'Europe de rugby à XV 1999-2000
Liens externes
Résultats saison 1999-2000
Catégorie:Challenge européen de rugby à XV Catégorie:Rugby à XV en 1999 Catégorie:Rugby à XV en 2000 Rugby à XV M2